View Issue Details

IDProjectCategoryView StatusLast Update
0000343SnakeoilOSweb-apppublic2019-08-30 15:21
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.7Fixed in Version1.1.7 
Summary0000343: Allow creation of RAM disk in GUI
Description

Basic info.

TagsNo tags attached.

Activities

agent_kith

2019-08-30 12:26

administrator   ~0000230

snakeoil-ngx: 68f875c

agent_kith

2019-08-30 15:21

administrator   ~0000231

snakeoil-rest: 7788d17

Issue History

Date Modified Username Field Change
2019-07-29 08:46 agent_kith New Issue
2019-07-29 08:46 agent_kith Status new => assigned
2019-07-29 08:46 agent_kith Assigned To => agent_kith
2019-08-03 09:27 agent_kith Target Version 1.2.0 => 1.1.7
2019-08-30 12:26 agent_kith Note Added: 0000230
2019-08-30 15:21 agent_kith Status assigned => closed
2019-08-30 15:21 agent_kith Resolution open => fixed
2019-08-30 15:21 agent_kith Fixed in Version => 1.1.7
2019-08-30 15:21 agent_kith Note Added: 0000231